body {
    font-family: sans-serif;
    margin: 0;
    background-color: #3eac4d;
}
.en-tete {
    color: white;
}
h1 {
    text-align: center;
    margin-top: 30px;
    color: white;
}
form {
    width: 68%;
    margin: auto;
    padding: 30px 20px;
    border-radius: 20px;
    background-color: white;
}
label {
    display: block;
    width: 150px;
}
.inscription_button {
    display: block;
    margin: auto;
    background-color: #3eac4d;
    color: white;
    border-radius: 5px;
    padding: 5px;
}
.erreur_inscription {
    text-align: center;
    color: red;
    margin: 50px
}
input, label {
    margin: 10px auto;
}


/*Smartphone*/
@media screen and (max-width: 599px){
    label, input {
        text-align: center;
        display: block;
    }
}

/*Tablette*/
@media screen and (min-width: 600px) {
    form {
        width: 400px;
    }
    label {
        float: left;
    }
}